﻿#s4-leftpanel ul.root > li > span.menu-item, #s4-leftpanel ul.root > li > a.menu-item
{
  background-repeat: no-repeat;
  background-position: 4px 8px;
  padding-left: 10px;
  cursor: pointer;
}

#s4-leftpanel ul.root > li > ul.static > li.selected
{
  background-image: url('/SiteCollectionImages/subpages/sp/img_on_nav_sp_bkg.png') !important;
  background-repeat: no-repeat;
  background-position: top left !important;
}

#s4-leftpanel ul.root > li > ul.static > li.leftNavTech
{
  background-image: url('/SiteCollectionImages/subpages/tech/img_on_nav_tech_bkg.png') !important;
}


#s4-leftpanel ul.root > li > ul.static
{
  padding-bottom: 5px;
}

#s4-leftpanel ul.root > li > ul.static > li.selected a.selected
{
  color: #FFF !important;
  height: 28px;
}

#s4-leftpanel ul.root > li > ul.static > li.selected a.selected span.menu-item-text
{
  height: 28px;
  line-height: 28px;
}

